Rispondi a: Problemi con archipack

#579470

Harvester
Partecipante
  • Veterano Bronzo
  • ★★★
  • Conversazioni totali2641
  • Blender.it Staff
  • Associato Blender Italia
  • Moderatore Forum

Se leggi il contenuto del file __init__.py all’interno della cartella del add-on noterai che è richiesta almeno la versione 2.78 di Blender perchè funzioni correttamente. Ho installato come hai fatto tu l’add-on in Blender 2.76 e mi da lo stesso tuo errore, proprio per questo problema di compatibilità.

Scaricati l’ultima versione ufficiale di Blender 2.79b e riprova perchè con questa funziona correttamente.

Quella schermata che hai pubblicato dovrebbe mostrare le immagini francobollo delle finestre, porte ecc. tra cui scegliere.